Subject: Ticket Assigned - Did not receive parcel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 04:20:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Did not receive parcel Hi
I ordered something last tues . I did not receive it. Someone asked me to
send location then later I got message that things delivered. I did not
receive any parcel.kindly help with my order. Thanks
For reference I’m adding order no.

Order 6316909453 for Animal Print Longline Top with... +2more item(s) for
SAR  201.0 is confirmed. Expect delivery by 13-06-2021.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2713313